/*
Styles for older IE versions (previous to IE9).
*/

body {
	background-color: #e6e6e6;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}

.site-content {
	float: left;
	width: 65.104166667%;
}
body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
.ie7 .main-navigation li a,
.ie7 .main-navigation li {
	display: inline;
}
.main-navigation li a {
	border-bottom: 0;
	color: #6a6a6a;
	line-height: 3.692307692;
	text-transform: uppercase;
}
.ie7 .main-navigation li ul {
	left: 0;
}
.ie7 .main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}


/* =Media queries
-------------------------------------------------------------- */
/* Minimum width of 600 pixels. 
@media screen and (min-width: 400px) {*/
	/*profiles*/
	.profile {
		width:45%;
		height:350px;
		clear:none;
	}
	.profile h2 {
    	font-size : 18px;
	}
/*}*/
/* Minimum width of 600 pixels. 
@media screen and (min-width: 600px) {*/
	.author-avatar {
		float: left;
		margin-top: 8px;
		}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 960px;
			overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}

	.logo {
		width:40%;
		float:left;
		max-width:424px;
	}
	.contact-dets {
		text-align:right;
	}
	.line {
		/*margin-left:12%;*/
	}
	
	#site-navigation {
		float:none;
		width:100%;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-top: 3px dotted #CCC;
		display: inline-block !important;
		text-align: right;
		width: 100%;
	}
	.main-navigation ul.sub-menu {
		text-align: left;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
		border:none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #566163;
		line-height: 45px;
		text-transform: lowercase;
		white-space: nowrap;
		
	}
	.main-navigation li a:hover {
		color: #000;
		background-color:transparent;
	}
	.main-navigation li {
		margin: 0 0 0 20px;
		position: relative;
		border-top: none;
		width:auto;
	}
	.main-navigation li ul li {
		margin: 0 0 0 0px;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #3ab3d8;
		border-bottom: 1px solid #259ABD;
		display: block;
		font-size: 13px;
		line-height: 18px;
		padding: 8px 10px;
		width: 180px;
		white-space: normal;
		color:#FFF;
	}
	.main-navigation li ul li a:hover {
		background: #259ABD;
		color: #FFF;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 31px;
		}
	/*Home*/
	.home .entry-content h1 {
		padding-top:30px;
		font-size: 32px;
	}
	/*profiles*/
	.profile {
		width:27%;
	}
	.profile h2 {
    	font-size : 24px;
	}
	#bio {
		float: left;
		width: 60%;
		min-height:260px;
	}
	/*circle menu */
	.circle-menu {
		margin-bottom:30px;
		display:table;
	}
	.circle-menu li {
		margin:5px 1%;
		width:18%;
		display:table-cell;
		height:175px;
		vertical-align:top;
	}
	.circle-menu li a {
		border-radius:100px;
		height:125px;
		width:125px;
		padding:0;
		vertical-align:middle;
		display:table-cell;
		text-align:center;
		font-size: 16px;
	}
	.circle-menu li a strong {
		font-size: 1.5em;
	}
	.circle-menu li a .split {
		display:block;
	}
	.home .entry-content {
		text-align:center;
	}
	/*sidenav*/
	.has-sidenav #primary {
		width:70%;
		float:right;
	}
	.has-sidenav #sidenav {
		width:25%;
		float:left;
		max-width:220px;
	}
	
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	/*Contact*/
	#box-contact-dets {
		width:48%;
		float:left;
	}
	#box-google-map {
		float:right;
		width:48%;
		margin-top:-50px;
		margin-right:2%;
	}
	.wpcf7 .group1 {
	width:48%;
	float:left;
	}
	.wpcf7 .group2 {
		width:48%;
		float:right;
	}

/*}*/


/* Minimum width of 960 pixels.

@media screen and (min-width: 960px) { */
	body .site {
		padding: 0 40px;
	}
	#site-navigation {
		float: right;
		width: 57.5%;
	}
	.line {
		margin-left:12%;
	}
	.main-navigation li {
		margin: 0 0 0 15px;
		position: relative;
	}
	.circle-menu li a {
		border-radius:200px;
		height:175px;
		width:175px;
	}
	.profile {
		width:200px;
		padding: 10px 15px;
	}
/*}*/